Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 598609 - [abrt] crash in file-roller-2.28.2-2.fc12: __libc_free: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] crash in file-roller-2.28.2-2.fc12: __libc_free: Process /usr/bin/file...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:578ff061f7a3c7301e2c8da43cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 13:37 EDT by Eric Sword
Modified: 2010-12-03 09:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:07:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.62 KB, text/plain)
2010-06-01 13:37 EDT, Eric Sword
no flags Details

  None (edit)
Description Eric Sword 2010-06-01 13:37:31 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: file-roller --default-dir=file:///home/esword/dev/workspace/hub-131/user-ui/grails-app/conf --add file:///home/esword/dev/workspace/hub-131/user-ui/grails-app/conf/BuildConfig.groovy file:///home/esword/dev/workspace/hub-131/user-ui/application.properties file:///home/esword/dev/workspace/hub-131/user-ui/pom.xml
component: file-roller
crash_function: __libc_free
executable: /usr/bin/file-roller
global_uuid: 578ff061f7a3c7301e2c8da43cc7cb6dcd987607
kernel: 2.6.32.12-115.fc12.i686.PAE
package: file-roller-2.28.2-2.fc12
rating: 4
reason: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. In File Browser, select 2 files in current dir
2. "Toggle" open a sub-directory, and then another sub-directory, and select 1 additional file there
3. Right click on one of the files in the starting dir and select Compress
4. In the options dialog, the default location to put the resulting file is in the sub-sub-directory.  Change it to be the starting dir.
5. Click Compress.  
6. Boom.
Comment 1 Eric Sword 2010-06-01 13:37:32 EDT
Created attachment 418750 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:44:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:07:35 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.